BlackBerry Tablet Error: Incorrect SDK Detected

Asked By 0 points N/A Posted on -
qa-featured

Hello. Is there someone here who knows how to install BlackBerry Tablet OS SDK to Adobe AIR?

I am trying to install it but only ends up with an error “Incorrect SDK Detected Incorrect AIR SDK selected. 

The error is also stating that I need a Version 2.5 of Adobe AIR to continue and directed me to the site where I can download it.

So I went to the given site and found this:

The only version that is available for download is Adobe AIR 2.0.2.

Does someone here know where I can download the required version?

I found in other sites and completed the downloading process but when I run the program, it was either corrupted or not working.

What can I do?

Help please.

SHARE
Answered By 0 points N/A #119576

BlackBerry Tablet Error: Incorrect SDK Detected

qa-featured

The first thing you may need to do is to uninstall then reinstall Burrito. To do that, go to Start > Settings > Control > Add/Remove Programs > Look for the application. Please do note that it will not let you specify a path with no spaces if you are using Windows XP. Whichever folder you would be choosing, it will automatically create a subfolder called ‘Adobe Flash Builder Burrito’. You may need to download Adobe AIR SDK 2.5 and extract it to a new folder under <burrito>sdks and point Webworks SDK to that path. Installer can be found here http://www.adobe.com/devnet/air/air-sdk-download.html

Login/Register to Answer

Related Questions